/* menu have */

     .main-header .main-nav {
     -webkit-transition: all 350ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
     -webkit-transform: translateX(-100%);
     transform: translateX(-100%);
     box-shadow: 1px 0px 1px 0px rgba(0, 0, 0, 0.15);
     z-index: 13 !important;
     -webkit-backface-visibility: hidden;
     backface-visibility: hidden;
     padding: 10px 10px 20px 10px;
     background: rgba(246,246,246,1);
     visibility: hidden;
     text-align: center;
     position: fixed;
     overflow: auto;
     opacity: 0;
     right: 0;
     margin: auto;
     left: 0;
     max-width: 310px;
     top: 7.6%;
     margin-top: 10px;
     padding-bottom: 10px;
    }
     .main-header .main-nav a:hover{
        /* color:#d05252;
         */
    }
     .main-header .main-nav .mobile-brand {
         display: block;
         max-width: 150px;
         margin: 0 0 30px;
    }
     .main-header .main-nav ul {
         display: block;
    }
     .main-header .main-nav ul li {
         display: block !important;
    }
     .main-header .main-nav ul li.menu-item-has-children {
         padding-right: 0;
    }
     .main-header .main-nav ul li.menu-item-has-children ul {
         padding: 20px 0 0 10px;
    }
     .main-header .main-nav ul li:not(:last-of-type) {
       
margin-right: 0;
       
margin-bottom: 10px;
       
/* border-right: 0; */
    }
     .main-header .main-nav.visible {
         -webkit-transform: translate(0, 0);
         transform: translate(0, 0);
         visibility: visible;
         opacity: 1;
    }
    .text-alpha {
    margin-top: 0px;
}
  body#theme-body.show-overlay{
    overflow: hidden;
    }
    .menu-topmenu-container{
            top:0;
            -webkit-transition: all .5s; /* Safari */
            transition: all .5s;    
        }
            .fixed .menu-topmenu-container{
                position: initial !important;
                width: 100%;
                z-index: 999;
                top: 0;
                padding: 7px;
                background: none !important;
                box-shadow: 1px 1px 8px #000000b3;
            }
   


 .text-alpha {
     font-size: 29px;
     /* margin-bottom: 22.5px; */
     /* margin-top: 20px; */
     font-weight: 700;
     line-height: 1.3;
}
 @media (min-width: 992px) {
     .main-header .mobile-brand {
         display: block;
    }
}



.main-header .main-nav {
     text-align: center;
}
 .main-header .main-nav ul {
     line-height: 1em;
     max-width: 90%;
     max-height: 60vh;
     margin: auto;
     overflow-y: auto;
}
 .main-header .main-nav ul li {
     /* background: #827717 url(https://www.transparenttextures.com/patterns/inflicted.png); */
     /* box-shadow: 0 0 10px #3a3131, 0 0 20px #000 inset; */
     /* border: 1px solid #fff;

     margin-right: 25px; */
     text-transform: uppercase;
     display: inline-block;
     font-weight: 700;
     font-size: 18px;
     border: 1px dotted;
     color: #fcfcfc;
}

 .main-header .main-nav ul li a:hover {
    color:#fff;
     background: #000;
}
 .main-header .main-nav ul li:not(:last-of-type) {
    
/* margin-right: 15px; */
    
/*  border-right: 1px dotted #e5e5e5; */
}

 .main-header .main-nav a{
     color: #009688;
     padding: 10px;
     width: 100%;
     /* max-width: 90%; */
     text-decoration: none;
}
.main-header .main-nav ul li a{
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
    display: block;
    border: 2px solid transparent;
    margin-right: 25px;
    font-weight: 900;
    background-color: #009688;
}
/* scrollTop menu */
.menu-topmenu-container{
            top: -100px;
            -webkit-transition: all .5s; /* Safari */
            transition: all .5s;
            margin-top: 20px;
        }
            .fixed .menu-topmenu-container{
                position: fixed;
                width: 100%;
                z-index: 999;
                top: 0;
                padding: 7px;
                background: #FFF;
                box-shadow: 1px 1px 8px #000000b3;
            }
/* end */

/* menu not */

     .main-header .mobile-nav-toggle {
         display: block;
    }
    